Results 1 to 7 of 7
  1. Thread Author  Thread Author    #1  
    yoshi351's Avatar

    Posts
    90 Posts
    Global Posts
    86 Global Posts

    Default Google wallet on Photon Q

    Has anyone notice that Google Wallet doesn't work on the Photon Q? I installed it and it said its unsupported.
  2. #2  
    King Koopa VI's Avatar

    Posts
    23 Posts
    ROM
    Stock

    Default Re: Google wallet on Photon Q

    I contacted Motorola about it, they said it's pretty much on Google to update the app to include the Photon Q. We all know Sprint is allowing it on their network so it's no work of theirs to keep it off the phone.
  3. #3  
    rpankoe's Avatar

    Posts
    53 Posts
    Global Posts
    341 Global Posts

    Default Re: Google wallet on Photon Q

    Quote Originally Posted by King Koopa VI View Post
    I contacted Motorola about it, they said it's pretty much on Google to update the app to include the Photon Q. We all know Sprint is allowing it on their network so it's no work of theirs to keep it off the phone.
    I contacted the Google Wallet team and received a canned message:

    Thanks for your email. I apologize currently your device is not eligible for Google Wallet Application. Were continually working to expand Google Wallet to more devices, carriers and locations.


    The Google Wallet mobile app requires:
    - an NFC-enabled Android phone (See for a list of NFC-enabled phones)
    - a Secure Element chip
    - a minimum operating system requirement of Gingerbread Android 2.3.7

    If you have any additional questions, please reply to this email and I'll be happy to help.

    Sincerely,

    Alicia
    The Google Wallet Team
  4. #4  
    tirith's Avatar
    Resident Linux Fiend

    Posts
    1,590 Posts
    ROM
    Stock Touchwiz LJC 4.1.1

    Default Re: Google wallet on Photon Q

    Quote Originally Posted by rpankoe View Post
    I contacted the Google Wallet team and received a canned message:

    Thanks for your email. I apologize currently your device is not eligible for Google Wallet Application. Were continually working to expand Google Wallet to more devices, carriers and locations.


    The Google Wallet mobile app requires:
    - an NFC-enabled Android phone (See for a list of NFC-enabled phones)
    - a Secure Element chip
    - a minimum operating system requirement of Gingerbread Android 2.3.7

    If you have any additional questions, please reply to this email and I'll be happy to help.

    Sincerely,

    Alicia
    The Google Wallet Team
    The q meets those requirements...

    Sent from my MB855 using Tapatalk 2
  5. #5  
    rpankoe's Avatar

    Posts
    53 Posts
    Global Posts
    341 Global Posts

    Default Re: Google wallet on Photon Q

    Quote Originally Posted by tirith View Post
    The q meets those requirements...

    Sent from my MB855 using Tapatalk 2
    Yup, so the question is... Why can't we get it to work! Surprised no dev has found a way around this yet.
  6. #6  
    tirith's Avatar
    Resident Linux Fiend

    Posts
    1,590 Posts
    ROM
    Stock Touchwiz LJC 4.1.1

    Default Re: Google wallet on Photon Q

    Quote Originally Posted by rpankoe View Post
    Yup, so the question is... Why can't we get it to work! Surprised no dev has found a way around this yet.
    Waiting on google....

    Sent from my MB855 using Tapatalk 2
  7. #7  

    Default Re: Google wallet on Photon Q

    Got my Motorola Photon Q yesterday and downloaded Google Wallet from a link on XDA Developers. I can report that the app works flawlessly and even though it is not officially supported by Google, I don't get the notification that its unsupported.

Posting Permissions

B